---
draft: false
categories:
- Running
- AI Guy
uuid: 6b9b4970-b554-4d22-bd41-dbde2b975dec
layout: post
title: First Full Marathon - Crossing the bridge in Istanbul - Part 2
id: 8079
tags: []
image: wp-content/uploads/2020/04/isanbul-marathon-1.jpeg
---

[Preview(opens in a new tab)](https://factastichealth.com/?p=8079&preview=true)

Taking a taxi to the Bosphorus bridges foot, roads were closed, thanked the taxi driver and started walking up the roads that are closed to the traffic. Almost wanted to run uphill not o be late for the foto shooting of Tider, the charity organization that I was running for. Indeed I was the first one on the meeting spot and other runners were arriving one by one. We treated and helped each other to organise the meeting place, talked to some of my fellow runners, we took a group picture and then I heard the announcement that the buses, that should carry our bags were leaving in 20 minutes.

I thought plenty of time to drop my bag and started going towards the buses that were designated for the 42k full marathon runners. What I did not know at the moment was that my bags bus was almost at the starting line, maybe more than 500 - 700 meters away and the four-line highway were I tried to walk was getting more crowded by the second. Everyone started to panic that we would miss our designated bus and it led to a complete gridlock caused by us, the runners.

Normally on the Bosphorus bridge, only cars could cause a gridlock, I could not believe my eyes and cursing myself waiting for the last minute to drop my bag. What probably made the situation worse, was that between the buses and the runners, there was a 2-meter high fence and everybody was trying to give their bags to the stuff that was responsible to put the bags into the bus. Desperate, standing in the middle of the crowd, I just jumped the fence got to the other side of the bus and started running towards the finish line where my bus was supposed to be. Of course, other runners had the same idea and the narrow path, at most half a meter wide, between the bus and the guardrail was also getting crowded. After 15 minutes of all kinds fiddling with other fellow runners, I managed to find the right bus gave my bag and felt light-hearted, tried to calm myself and started walking to the starting line.

Then I saw some pacers and until that moment I did not know the concept of pacers, some had 4:00 and other 4:30 hours flags on their backpacks. I aligned with the group that was around the 4:30 pacer.&nbsp; I dared to greet the pacer and started a small talk that it was my first marathon and he welcomed and introduced me to other runners that were around him and he probably knew from other running events.

to be continued...

